Affected packages

Packages affected by perl-I18N-LangTags upgrade from 0.45-492.fc38 to 0.45-493.fc38 (in Fedora 38)
Package Current state Build Distance Build time
termcolor build None a month ago
python-pyunicorn build None 2 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by perl-I18N-LangTags upgrade from 0.45-492.fc38 to 0.45-493.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.